
/* ****************** 1칸 레이아웃  ****************** */

.layout_158819_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_158819_ > div:after {content:''; display:block; clear:both;}
.layout_158819_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_158819_ {width:95%;}
}    
  
@media \0screen{
	.layout_158819_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_157356_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_157356_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157356_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157356_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_157356_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_157356_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_157356_:before {content:'공백: px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158820_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_158820_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_158820_ p{font-size:25px;}
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_159053_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159053_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159053_ p{font-size:15px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_157366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_157366_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157366_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157366_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_157366_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_157366_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_157366_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_158823_ {clear:both; min-width:150px; max-width:1220px; margin:0 auto;}
.layout_158823_ > div:after {content:''; display:block; clear:both;}
.layout_158823_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_158823_ {width:95%;}
}  
  
@media \0screen{
	.layout_158823_ {min-width:1220px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_158822_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158822_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158822_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158822_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_158822_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_158822_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_158822_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159054_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
@media (max-width:1023px){
  .text_159054_ p {font-size:20px;}
}
@media (max-width:767px){
  .text_159054_ p {font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159055_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159055_ ul:after{content:''; display:block; clear:both;}
.empty_159055_ li{float:left; width:25%; padding:10px; text-align:center;}
.empty_159055_ li a{display:block; width:100%; padding:40px 0; font-size:18px; background:#2763ba; border:1px solid #2763ba; color:#fff;}
.empty_159055_ li a:hover{background:#fff; color:#333;}
.empty_159055_ li a i{display:block; width:50px; height:50px; margin:0 auto 20px;}
.empty_159055_ li:nth-child(1) a i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon11585642940.png") no-repeat center;}
.empty_159055_ li:nth-child(2) a i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon21585642940.png") no-repeat center;}
.empty_159055_ li:nth-child(3) a i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon31585642940.png") no-repeat center;}
.empty_159055_ li:nth-child(4) a i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon41585642940.png") no-repeat center;}
.empty_159055_ li:nth-child(1) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon1_o1585643109.png") no-repeat center;}
.empty_159055_ li:nth-child(2) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon2_o1585643109.png") no-repeat center;}
.empty_159055_ li:nth-child(3) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon3_o1585643109.png") no-repeat center;}
.empty_159055_ li:nth-child(4) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/center_icon4_o1585643109.png") no-repeat center;}
  
@media (max-width:1023px){
  .empty_159055_ li a{font-size:16px; padding:30px 0;}
}
@media (max-width:767px){
  .empty_159055_ li a{font-size:15px; padding:15px 0;}
  .empty_159055_ li{padding:2px;}
}
@media (max-width:450px){
  .empty_159055_ li{width:50%;} 
}

/* ****************** 공백  ****************** */
      
.empty_line_159052_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_159052_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159052_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159052_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_159052_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_159052_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_159052_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159056_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
@media (max-width:1023px){
  .text_159056_ p {font-size:20px;}
}
@media (max-width:767px){
  .text_159056_ p {font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_158825_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_158825_ ul:after{content:''; display:block; clear:both;}
.empty_158825_ li{float:left; width:20%; padding:10px;}
.empty_158825_ li a{display:block; width:100%; padding:45px 0; background:#fff; border:1px solid #ddd; text-align:center;}
.empty_158825_ li a:hover{background:#00a6e1; border-color:#00a6e1;}
.empty_158825_ li a i{display:inline-block; width:50px; height:50px; margin-bottom:20px;}
.empty_158825_ li:nth-child(1) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon11585559746.png") no-repeat center;}
.empty_158825_ li:nth-child(2) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon21585559746.png") no-repeat center;}
.empty_158825_ li:nth-child(3) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon31585559746.png") no-repeat center;}
.empty_158825_ li:nth-child(4) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon41585559746.png") no-repeat center;}
.empty_158825_ li:nth-child(5) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon51585559746.png") no-repeat center;}
.empty_158825_ li:nth-child(6) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon61585559746.png") no-repeat center;}
.empty_158825_ li:nth-child(7) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon71585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(8) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon81585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(9) a i{background:url("/img_up/shop_pds/jjhospital/farm/out1657249058.png") no-repeat center;}
.empty_158825_ li:nth-child(10) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon91585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(11) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon101585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(12) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon111585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(13) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon121585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(14) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon131585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(15) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon141585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(16) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon151585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(17) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon161585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(18) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon171585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(19) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon181585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(20) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon191585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(21) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon201585559747.png") no-repeat center;}
.empty_158825_ li:nth-child(22) a i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon221648617302.png") no-repeat center;}
.empty_158825_ li:nth-child(23) a i{background:url("/img_up/shop_pds/jjhospital/farm/24.03.0511709595768.png") no-repeat center;}
.empty_158825_ li:nth-child(1) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon1_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(2) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon2_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(3) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon3_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(4) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon4_01585561168.png") no-repeat center;}
.empty_158825_ li:nth-child(5) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon5_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(6) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon6_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(7) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon7_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(8) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon8_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(9) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/over1657249058.png") no-repeat center;}
.empty_158825_ li:nth-child(10) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon9_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(11) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon10_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(12) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon11_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(13) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon12_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(14) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon13_01585561145.png") no-repeat center;}
.empty_158825_ li:nth-child(15) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon14_01585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(16) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon15_01585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(17) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon16_01585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(18) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon17_01585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(19) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon18_01585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(20) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon19_01585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(21) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon20_o1585561146.png") no-repeat center;}
.empty_158825_ li:nth-child(22) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/sub_icon22over1648617302.png") no-repeat center;}
.empty_158825_ li:nth-child(23) a:hover i{background:url("/img_up/shop_pds/jjhospital/farm/24.03.051-11709595768.png") no-repeat center;}
.empty_158825_ li a p{font-size:18px;}
.empty_158825_ li a:hover p{color:#fff;}

@media (max-width:1023px){
  .empty_158825_ li {width:25%; padding:10px;}
  .empty_158825_ li a p {font-size:16px;}
}
@media (max-width:767px){
  .empty_158825_ li {width:33.3333%; padding:0;}
  .empty_158825 li a p{font-size:15px !important;}
}
@media (max-width:450px){
  .empty_158825_ li {width:50%; padding:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_158824_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_158824_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158824_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158824_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_158824_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_158824_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_158824_:before {content:'공백: 80px';}
}
